RubyGems Navigation menu

vx-service_connector 0.4.14

vx-service_connector

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.14 - January 19, 2016 (42.0 KB)
  2. 0.4.13 - December 23, 2015 (42.0 KB)
  3. 0.4.12 - November 24, 2015 (42.0 KB)
  4. 0.4.11 - August 05, 2015 (41.5 KB)
  5. 0.4.10 - April 17, 2015 (41.5 KB)
显示所有版本 (共 50 个)

Runtime 依赖 (4):

activesupport ~> 4.0
faraday ~> 0.9.0
oauth >= 0
octokit = 2.2.0

Development 依赖 (4):

bundler ~> 1.3
rake >= 0
rspec = 2.14.0
webmock >= 0

业主:

作者:

  • Dmitry Galinsky

SHA 256 校验和:

518d98435f12d4f99bb09097ef5e69ae024abe9bb1d75c9863cf4deccbcef1ce

下载总量 117,820

这个版本 3,051

许可:

MIT

需要的 Ruby 版本: >= 0

链接: